 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("/images/Untitled-7.jpg");
  background-position: 50% 50%, 50% 63.5%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 586px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 100%, 50% 68.639999%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 174px;
}

.u-section-2 .u-text-1 {
  text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
  line-height: 0.9;
  font-size: 4.375rem;
  font-weight: 400;
  font-family: "Bruno Ace SC";
  letter-spacing: normal;
  margin: 56px 67px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    font-size: 3.75rem;
    margin: 66px 0 46px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 23px;
    margin-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    letter-spacing: 1px;
    margin-top: 29px;
    margin-bottom: 8px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1248px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1rem;
  width: 1008px;
  margin: 36px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 847px;
  width: 1007px;
  margin: 46px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 20px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-2 {
  height: 232px;
  width: 259px;
  grid-gap: 17px;
  margin: -533px auto 0;
}

.u-section-3 .u-gallery-inner-2 {
  grid-template-columns: repeat(1, auto);
  --gap: 17px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  width: 1008px;
  margin: 358px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 66px;
    margin-right: 66px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-gallery-2 {
    margin-top: -515px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 333px 66px 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 791px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 20px;
  }

  .u-section-3 .u-gallery-2 {
    margin-top: -501px;
  }

  .u-section-3 .u-text-2 {
    margin: 319px 0 52px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1980px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-gallery-1 {
    height: 1682px;
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-gallery-2 {
    margin-top: -938px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 732px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1561px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 2px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1308px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-2 {
    height: 179px;
    width: 200px;
    margin-top: -744px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 579px;
    margin-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-3 .u-gallery-1 {
    height: 824px;
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-2 {
    height: 145px;
    width: 162px;
    margin-top: -472px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 344px;
    margin-bottom: 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 483px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 925px;
  margin: 35px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 389px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 98px 143px 0 12px;
}

.u-section-4 .u-text-2 {
  padding-left: 3px;
  line-height: 1.4;
  font-size: 1rem;
  margin: 12px 12px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  --radius: 1px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 858px;
    margin-top: 28px;
    margin-bottom: 59px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 96px;
    margin-right: 321px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: -12px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 797px;
    margin-top: 37px;
    margin-bottom: 55px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 267px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
    margin-right: 223px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-right: -12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: -17px;
    margin-right: 248px;
    margin-left: 32px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 488px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 306px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 727px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 453px;
  --bottom-right-radius: 1px;
  filter: none;
  background-image: url("/images/Untitled-2.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 473px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 12px 19px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  width: 219px;
  font-weight: 500;
  margin: 24px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 90px 90px 0 9px;
}

.u-section-5 .u-text-3 {
  padding-left: 3px;
  font-size: 1rem;
  margin: 24px 28px 0 0;
}

.u-section-5 .u-text-4 {
  padding-left: 3px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 13px 28px 0 0;
}

.u-section-5 .u-text-5 {
  padding-left: 3px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 9px 28px 0 0;
}

.u-section-5 .u-text-6 {
  padding-left: 3px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 9px 28px 0 0;
}

.u-section-5 .u-text-7 {
  line-height: 1.6;
  font-size: 1.125rem;
  font-weight: 500;
  margin: 62px 90px 39px 107px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 54px;
  }

  .u-section-5 .u-image-1 {
    min-height: 429px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-5 .u-text-1 {
    width: 218px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 24px;
    margin-left: 14px;
  }

  .u-section-5 .u-text-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 13px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 34px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    margin-top: 36px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-right: 7px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin: 54px 44px 24px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 508px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 180px;
    margin-left: 136px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-image-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 9px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    width: 145px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 17px;
    margin-left: 23px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 17px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 17px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-5 .u-image-1 {
    min-height: 499px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: 218px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 23px;
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 24px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.75rem;
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-image-1 {
    min-height: 318px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-5 .u-text-1 {
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 24px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 23px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 14px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 14px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 14px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 17px;
    margin-bottom: 17px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 708px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1129px;
  margin: 90px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 44px 309px 0 0;
}

.u-section-6 .u-text-3 {
  padding-left: 3px;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 17px 278px 0 0;
}

.u-section-6 .u-text-5 {
  padding-left: 3px;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 8px 244px 0 0;
}

.u-section-6 .u-text-7 {
  padding-left: 3px;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  --bottom-right-radius: 50px;
  filter: none;
  background-image: url("/images/Untitled-4.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 971px;
    margin-top: 39px;
    margin-right: 66px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-right: 276px;
  }

  .u-section-6 .u-text-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 6px;
    margin-right: 38px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 277px;
  }

  .u-section-6 .u-text-5 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 6px;
    margin-right: 38px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 28px;
    margin-right: 229px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 9px;
    margin-right: 19px;
  }

  .u-section-6 .u-image-1 {
    min-height: 480px;
    background-position: 78.599998% 50%;
    background-size: cover;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 74px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 24px;
    margin-right: 162px;
    margin-left: 26px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
    margin-right: 1px;
    margin-left: 26px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 18px;
    margin-right: 170px;
    margin-left: 26px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 17px;
    margin-right: 113px;
    margin-left: 25px;
  }

  .u-section-6 .u-text-7 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 1px;
    margin-right: 1px;
    margin-left: 26px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 0%;
    background-repeat: no-repeat;
    min-height: 542px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 1px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: 33px;
    margin-right: 127px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
    margin-top: 15px;
    margin-right: 136px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
    margin-top: 23px;
    margin-right: 61px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    background-position: 78.360001% 0%;
    min-height: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 9px;
    margin-left: 208px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 6px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 23px;
    margin-right: 156px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 5px;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 22px;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 5px;
  }

  .u-section-6 .u-image-1 {
    min-height: 445px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-6 .u-text-1 {
    width: 168px;
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 6px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    --bottom-right-radius: 1px;
    min-height: 280px;
  }
}